#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 fsnotify
version:              0.4.1.0
visibility:           public
id:                   fsnotify-0.4.1.0-JzfuOkdmWHSEWqEQPLM4w4
key:                  fsnotify-0.4.1.0-JzfuOkdmWHSEWqEQPLM4w4
license:              BSD-3-Clause
maintainer:           Tom McLaughlin <tom@codedown.io>
author:               Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage:             https://github.com/haskell-fswatch/hfsnotify
synopsis:             Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification, and deletion notification. This library builds upon existing libraries for platform-specific Windows, Mac, and Linux filesystem event notification.

category:             Filesystem
abi:                  4cc058dbb5a97d7670fcb077ff577cb1
exposed:              True
exposed-modules:      System.FSNotify System.FSNotify.Devel
hidden-modules:
    System.FSNotify.Find System.FSNotify.Listener System.FSNotify.Path
    System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux

import-dirs:          /usr/lib/ghc-9.4.8/site-local/fsnotify-0.4.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/fsnotify-0.4.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/fsnotify-0.4.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fsnotify
hs-libraries:         HSfsnotify-0.4.1.0-JzfuOkdmWHSEWqEQPLM4w4
depends:
    async-2.2.5-E5hpPP3Obp49M6sYRrKp7C base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 directory-1.3.7.1
    filepath-1.4.2.2 hinotify-0.4.2-12riMjVA1534SBEYF7R8NH
    monad-control-1.0.3.1-2MwvUvBtsCMC9JvU7HfDDX
    safe-exceptions-0.1.7.4-EA7jWMcUQEEE1X3xzy3wgv text-2.0.2
    time-1.12.2 unix-2.7.3 unix-compat-0.7.3-8nUE2nFGsV44OIFeu9Z7aq

haddock-interfaces:   /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html:         /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

